Subject: Ticket Assigned - Charged Twice for the same orders
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 13:27:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charged Twice for the same orders 
Hi,

Please find below attached screenshots for the payments you have charged twice with different dates.
It happens always with the online order i make through your apps, previously you charged twice and after few days it got returned to my account, in this case I have contacted the bank and they said it happens  with landmark transactions and the bank cannot do anything with this issue. 

So I request you to refund my amount which you have charged twice total AED. 91.50 as soon as possible and I hope it won’t happen with future orders as well.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3002441